// priority: 0

console.info('Hello, World! (You will only see this line once in console, during startup)')

onEvent('worldgen.remove', event => {
  // May be one of the decoration types/levels described in worldgen.add docs
  // But ores are most likely to be generated in this one
  event.printFeatures('underground_ores')
})
